recovery:
  state:
    round: 516
    hash: "afd8e2941a468a5c14d2ecd4943d3a940adae8aa6b31326b937f62776694ea9192977a3094dd7685f5fe8619b4930656"
    timestamp: "2025-10-15T05:49:00.066306Z"
  bootstrap: null
  package: null
  stream: null
